Pagina 1 di 37

Open/Libre-Office autobuilder segnalazioni e problemi

Inviato: mar dic 11, 2007 23:04
da tgmx
Ciao Ragazzi,

scrivo solo per segnalare che installando il pacchetto dell'openoffice l'istallazione non parte dato che in http://ooo.mirror.garr.it/mirrors/openo ... d/it/2.3.0 non c'è niente di quello che cerca.
Credo bastino piccole modifiche allo slackbuild dato che è disponibile la versione 2.3.1:
http://ooo.mirror.garr.it/mirrors/openo ... /it/2.3.1/

Inviato: mar dic 11, 2007 23:32
da Loris
A me funziona regolarmente, altri con lo stesso problema ?

Inviato: mer dic 12, 2007 0:19
da aLvArO
io l'ho scritto un post + sotto.

Inviato: mer dic 12, 2007 0:21
da Loris
Ma parlate della nuova 2.3.1 ?

Inviato: mer dic 12, 2007 0:43
da aLvArO
personalmente col pakketto di slacky quando scrivo 40 per indicare la lingia italiana mi dice che fallisce il download di selezionare un altro numero e quindi di conseguenza openoffice non è in italiano ma in un altra lingua.

Inviato: mer dic 12, 2007 1:08
da algol
A me sembra andare...

Codice: Seleziona tutto

Downloading file from openoffice.org...:
--01:01:30--  http://ooo.mirror.garr.it/mirrors/openoffice/localized/it/2.3.1/OOo_2.3.1_LinuxIntel_install_it.tar.gz
           => `/usr/src/openoffice-autobuilder-multilang/builder/OOo_2.3.1_LinuxIntel_install_it.tar.gz'
Risoluzione di ooo.mirror.garr.it in corso... 193.206.140.37
Connessione a ooo.mirror.garr.it|193.206.140.37:80... connesso.
HTTP richiesta inviata, aspetto la risposta... 200 OK
Lunghezza: 145,569,845 (139M) [application/x-gzip]


8)

Inviato: mer dic 12, 2007 8:16
da tgmx
Loris ha scritto:Ma parlate della nuova 2.3.1 ?


Infatti io intendevo la 2.3.0. :)

Inviato: mer dic 12, 2007 8:20
da tgmx
aLvArO ha scritto:io l'ho scritto un post + sotto.


Scusa Alvaro, non mi ero accorto del tuo post:

http://www.slacky.eu/forum//viewtopic.p ... 925#172925

Inviato: mer dic 12, 2007 15:27
da submax82
tgmx ha scritto:
Loris ha scritto:Ma parlate della nuova 2.3.1 ?


Infatti io intendevo la 2.3.0. :)


dovete usare il nuovo pacchetto 2.3.1 ... appena posso aggiungerò anche la selezione del mirror ...

Inviato: mer dic 12, 2007 23:02
da waka_jawaka
Basta modificare lo slackbuid, sostituendo all'inizio dello stesso il 2.3.0 con 2.3.1 e tutto va a meraviglia.
Ciao

Inviato: gio dic 13, 2007 0:34
da LnxSlck
ciao

http://ooo.mirror.garr.it/mirrors/openo ... calized/pt

doesn't work, it doesn't exist, anyone can fix this ?

Inviato: gio dic 13, 2007 10:41
da submax82
waka_jawaka ha scritto:Basta modificare lo slackbuid, sostituendo all'inizio dello stesso il 2.3.0 con 2.3.1 e tutto va a meraviglia.
Ciao


scaricate sempre quello nuovo che è meglio... alcune volte facciamo migliorie...

Inviato: gio dic 13, 2007 10:43
da submax82
LnxSlck ha scritto:ciao

http://ooo.mirror.garr.it/mirrors/openo ... calized/pt

doesn't work, it doesn't exist, anyone can fix this ?


change mirror ...

Inviato: gio dic 13, 2007 11:28
da conraid
Io ho preso lo slackbuild contenuto nel pacchetto insieme ai file accessori (in pratica quel che mette nella directory builder), ho commentato le righe del download, l'ho messo in una dir con il pacchetto preso partendo da it.openoffice.org, l'ho lanciato ed ho il tgz buono.
A volte fare qualcosa "a mano" evita qualche problema :-)

Inviato: gio dic 13, 2007 13:46
da submax82
conraid ha scritto:Io ho preso lo slackbuild contenuto nel pacchetto insieme ai file accessori (in pratica quel che mette nella directory builder), ho commentato le righe del download, l'ho messo in una dir con il pacchetto preso partendo da it.openoffice.org, l'ho lanciato ed ho il tgz buono.
A volte fare qualcosa "a mano" evita qualche problema :-)


ok potete farlo ma il problema postato in realtà non esiste ... bastava aggiornare al nuovo builder... lo dovete fare per ogni versione di openoffice